<div id="AddOfficeModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Татварын албаны мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Татварын алба</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option><option value="0">01 - Архангай</option><option value="1">02 - Баян-өлгий</option><option value="2">03 - Баянхонгор</option><option value="3">04 - Булган</option><option value="4">05 - Говь-Алтай</option><option value="5">06 - Дорноговь</option><option value="6">07 - Дорнод</option><option value="7">08 - Дундговь</option><option value="8">09 - Завхан</option><option value="9">10 - Өвөрхангай</option><option value="10">11 - Өмнөговь</option><option value="11">12 - Сүхбаатар</option><option value="12">13 - Сэлэнгэ</option><option value="13">14 - Төв</option><option value="14">15 - Увс</option><option value="15">16 - Ховд</option><option value="16">17 - Хөвсгөл</option><option value="17">18 - Хэнтий</option><option value="18">19 - Дархан-Уул</option><option value="19">20 - Орхон</option><option value="20">21 - УТОХГ</option><option value="21">22 - Нийслэл</option><option value="22">23 - Хан-Уул</option><option value="23">24 - Баянзүрх</option><option value="24">25 - Сүхбаатар</option><option value="25">26 - Баянгол</option><option value="26">27 - Багануур</option><option value="27">28 - Багахангай</option><option value="28">29 - Налайх</option><option value="29">32 - Говьсүмбэр</option><option value="30">34 - Сонгинохайрхан</option><option value="31">35 - Чингэлтэй</option><option value="32">36 - ТЕГ</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Сум/Хороо</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүртгэсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>

<div id="AddOfficerModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Татварын байцаагчийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Татварын байцаагчийн нэвтрэх код:</label>
                        <div class="col-sm-6">
                            <div class="input-group">
                                <input type="text" class="form-control" >
                                              <span class="input-group-btn">
                                                <button class="btn btn-default" type="button">Хайх</button>
                                              </span>
                            </div><!-- /input-group -->
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Татварын байцаагчийн нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" readonly="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүртгэсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>